<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1883-02-08 11:02:16.00 GD 01h01'55.99" E 49d17'27.13" N</id>
<person>
<lastname>Joseph Schumpeter</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1883-02-08 11:02:16.00 GD</birthdatehourut>
<initialebirthdatehourut>1883-02-08 11:02:16.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1883-02-08 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1883-02-08 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Jihlava</county>
<city>Třešť</city>
<longitude>01h01'55.99" E</longitude>
<latitude> 49d17'27.13" N</latitude>
<timezone>1986</timezone>
</birthplace>
<state>Région de Vysočina</state>
<country>Tchéquie</country>
</horoscope>
